@font-face {
    font-family: 'camptonbook';
    src: url('fonts/Campton-Book-webfont.eot');
    src: url('fonts/Campton-Book-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/Campton-Book-webfont.woff2') format('woff2'),  url('fonts/Campton-Book-webfont.woff') format('woff'),  url('fonts/Campton-Book-webfont.ttf') format('truetype'),  
 url('fonts/Campton-Book-webfont.svg#camptonbook') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'campton_bookbold';
    src: url('fonts/Campton-Bold-webfont.eot');
    src: url('fonts/Campton-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Campton-Bold-webfont.woff2') format('woff2'),
         url('fonts/Campton-Bold-webfont.woff') format('woff'),
         url('fonts/Campton-Bold-webfont.ttf') format('truetype'),
         url('fonts/Campton-Bold-webfont.svg#campton_bookbold') format('svg');
   
}


.kitchenFurniture ul {
    margin-left: 0;
    height: 100px;
}
.kitchenFurniture h2, .kitchenFurniture h3 {
    margin-top: 0;
}
.padd25 {
    padding-bottom: 25px;
}
.kitchenLayout ul {
    margin-left: 0;
    height: 100px;
}
.kitchenLayout ul li, .kitchenFurniture ul li {
    border: 1px solid #666 !important;
    margin-right: 5px;
    float: left;
    padding: 10px 10px;
    list-style-type: none;
}
.kitchenLayout ul li.active, .kitchenFurniture ul li.active {
    background: #000;
    position: relative;
}
.kitchenLayout ul li.active::after, .kitchenFurniture ul li.active::after {
    content: ' ';
    position: absolute;
    border: solid 10px transparent;
    border-top: solid 0px transparent;
    border-width: 10px;
    left: 50%;
    margin-left: -10px;
    border-color: #000 transparent transparent transparent;
    bottom: -25%;
}
ol.large_number {
    display: block;
    border: 3px solid #110011;
    background: #37163d;
    padding: 10px;
    list-style-position: inside;
    margin: 0 0 18px;
    width: 60%;
}
ol.large_number li {
    list-style-type: decimal;
    color: #FFF;
    margin: 0 0 5px;
    font-size: 16px;
    padding: 7px;
    background: #552e5f;
}
ol.large_number li:last-child {
    margin-bottom: 0;
}
ol.large_number li span {
    font-size: 12px;
}
.step_1_content ul {
    margin: 0 auto;
    width: 82%;
}
.step_1_content ul li {
    display: block;
    float: left;
    margin-right: 20px;
    width: 210px;
    position: relative;
}
.step_1_content ul li span {
    display: block;
    position: absolute;
    background: #645a65;
    font: 13px akzidenz-grotesk;
    color: #FFF;
    padding: 10px;
    margin: 0;
    width: 210px;
    bottom: 60px;
    left: 0;
    opacity: 0.90;
}
.rollUp, .step_1_content {
    margin-bottom: 20px;
}
.rollUp .button, .step_1_content .button, .orderSpace .button {
    margin-top: 20px;
}
.backtoTop {
    text-decoration: underline;
}
div.invest_calc_wrap div.left_col {
    float: left;
    width: 45%;
    margin-right: 5%;
}
.start_here {
    background-color: #e2e2e2;
    padding: 10px 5px 15px 15px;
}
.start_here input.black_btn {
    background: #000;
    border: none;
    color: #fff;
    padding: 5px;
}
.final_note {
    background: #562e60 url("//kraftmaid.s3.amazonaws.com/content/images/plan/kitchen_planning/final_note_square.jpg") no-repeat 15px 15px;
    color: #fff;
    margin-bottom: 30px;
    min-height: 85px;
    padding: 12px 15px 35px 105px;
}
.liveThrough li, #tempKitchen li {
    margin-bottom: 15px;
}
.liveThrough li ul li {
    list-style: square;
}
.borderBott {
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    margin-bottom: 20px;
}
.responsive-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 60px;
    overflow: hidden;
    margin-bottom: 15px;
}
.responsive-video iframe, .responsive-video object, .responsive-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.whisperTouch h5 {
    margin: 0;
    padding: 0;
}
.construction-overview-text {
    margin: 45px 10px 10px 45px;
    width: 400px;
    position: relative;
}
.construction-overview-text .construction-overview-detail {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    background: #fff;
    height: 220px;
}
.wall-hinges-detail {
    left: 315px;
    top: 30px;
}
.wall-shelves-detail {
    left: 210px;
    top: 75px;
}
.wall-interiors-detail {
    left: 255px;
    top: 240px;
}
.face-frames-detail {
    left: 230px;
    top: 300px;
}
.base-braces-detail {
    left: 230px;
    top: 0px;
}
.base-back-panel-detail {
    left: 100px;
    top: 15px;
}
.base-end-panels-detail {
    left: 360px;
    top: 30px;
}
.base-front-frame-detail {
    left: 200px;
    top: 65px;
}
.base-drawer-guide-system-detail {
    left: 135px;
    top: 150px;
}
.base-drawer-construction-detail {
    left: 165px;
    top: 110px;
}
.base-drawer-front-detail {
    left: 420px;
    top: 80px;
}
.base-doors-detail {
    left: 450px;
    top: 220px;
}
.base-shelves-detail {
    left: 300px;
    top: 200px;
}
.base-bottom-panel-detail {
    left: 35px;
    top: 355px;
}
.base-hinges-detail {
    left: 380px;
    top: 138px;
}
.base-interiors-detail {
    left: 340px;
    top: 235px;
}
.detail-image {
    width: 130px;
    height: 130px;
    float: left;
    border: 10px solid white;
    background-color: white;
    background-repeat: no-repeat;
}
.detail-text {
    float: left;
    width: 250px;
}
.detail-text h4 {
    text-transform: uppercase !important;
    font-size: 16px !important;
}
.detail-text p {
    line-height: 1.4;
}
div.wall-hinges-detail div.detail-image, div.base-hinges-detail div.detail-image {
    background-image: url("//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/whisper-touch-hinges.png");
}
div.wall-shelves-detail div.detail-image {
    background-image: url("//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/wall-shelves.png");
}
div.face-frames-detail div.detail-image, div.base-face-detail div.detail-image {
    background-image: url("//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/face-frames.png");
}
div.wall-interiors-detail div.detail-image, div.base-interiors-detail div.detail-image {
    background-image: url("//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/wall-interiors.png");
}
div.base-braces-detail div.detail-image {
    background-image: url("//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/base-braces.png");
}
div.base-back-panel-detail div.detail-image {
    background-image: url("//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/base-back-panel.png");
}
div.base-shelves-detail div.detail-image {
    background-image: url("//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/base-shelf.png");
}
div.base-end-panels-detail div.detail-image {
    background-image: url("//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/base-end-panels.png");
}
div.base-front-frame-detail div.detail-image {
    background-image: url("//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/face-frames.png");
}
div.base-drawer-guide-system-detail div.detail-image {
    background-image: url("//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/base-drawer-guide-system.png");
}
div.base-drawer-construction-detail div.detail-image {
    background-image: url("//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/base-drawer-construction.png");
}
div.base-drawer-front-detail div.detail-image {
    background-image: url("//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/base-drawer-front.png");
}
div.base-doors-detail div.detail-image {
    background-image: url("//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/base-doors.png");
}
div.base-bottom-panel-detail div.detail-image {
    background-image: url("//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/base-bottom-panel.png");
}
div.base-roll-out-trays-detail div.detail-image {
    background-image: url("//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/base-roll-out-trays.png");
}
.construction-overview-text.detail-hidden, .construction-overview-detail.detail-hidden {
    display: none;
}
.viewAtglance .wall-hinges-detail, .viewAtglance .wall-shelves-detail, .viewAtglance .face-frames-detail, .viewAtglance .wall-interiors-detail, .viewAtglance .base-braces-detail, .viewAtglance .base-back-panel-detail, .viewAtglance .base-end-panels-detail, .viewAtglance .base-front-frame-detail, .viewAtglance .base-bottom-panel-detail, .viewAtglance .base-drawer-guide-system-detail, .viewAtglance .base-drawer-construction-detail, .viewAtglance .base-drawer-front-detail, .viewAtglance .base-doors-detail, .viewAtglance .base-shelves-detail, .viewAtglance .base-hinges-detail, .viewAtglance .base-interiors-detail {
    background-color: rgba(0, 0, 0, 0.2);
    padding: 20px;
    height: 300px;
    width: 300px;
    margin-bottom: 20px;
    background-repeat: no-repeat;
    background-position: -130px 0;
}
.viewAtglance .wall-hinges-detail {
    background-image: url(//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/whisper-touch-hinges.png);
}
.viewAtglance .wall-shelves-detail {
    background-image: url(https://cdn6.bigcommerce.com/s-4cbyt/product_images/uploaded_images/wall-shelves.png);
}
.viewAtglance .face-frames-detail {
    background-image: url(//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/face-frames.png);
}
.viewAtglance .wall-interiors-detail {
    background-image: url(//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/wall-interiors.png);
}
.viewAtglance .detail-image {
    display: none;
}
.viewAtglance .detail-text {
    width: 100%;
}
.viewAtglance .detail-text p {
    font-size: 12px !important;
}
.viewAtglance .base-braces-detail {
    background-image: url(//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/base-braces.png);
}
.viewAtglance .base-back-panel-detail {
    background-image: url(//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/base-back-panel.png);
}
.viewAtglance .base-end-panels-detail {
    background-image: url(//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/base-end-panels.png);
}
.viewAtglance .base-front-frame-detail {
    background-image: url(//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/face-frames.png);
}
.viewAtglance .base-bottom-panel-detail {
    background-image: url(//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/base-bottom-panel.png);
}
.viewAtglance .base-drawer-guide-system-detail {
    background-image: url(//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/base-drawer-guide-system.png);
}
.viewAtglance .base-drawer-construction-detail {
    background-image: url(//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/base-drawer-construction.png);
}
.viewAtglance .base-drawer-front-detail {
    background-image: url(//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/base-drawer-front.png);
}
.viewAtglance .base-doors-detail {
    background-image: url(//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/base-doors.png);
}
.viewAtglance .base-shelves-detail {
    background-image: url(//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/base-shelf.png);
}
.viewAtglance .base-hinges-detail {
    background-image: url(//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/whisper-touch-hinges.png);
}
.viewAtglance .base-interiors-detail {
    background-image: url(//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/quality-construction/wall-interiors.png);
}
.viewAtglance .base-back-panel-detail .detail-text {
    width: 160px;
}
a cabinet-overview-image-container {
    display: block;
}
Universal Design ------------------------------------------ .universal-design-header, .cabinet-overview-image-container {
position:relative;
}
.universal-design-header {
    text-align: center;
}
.universal-design-header .hotspot, .cabinet-overview-image-container .hotspot, .hotspotsContainer .hotspot{
    height: 33px;
    width: 33px;
    position: absolute;
    cursor: pointer;
}
.hotspot-close {
    position: absolute;
}
div.hotspot-overlay {
    background: #f2f2f2;
    position: absolute;
    left: 120px;
    top: 15px;
    padding: 20px;
    width: 300px;
    height: 265px;
    text-align: left;
    border: 8px solid #fff;
}
div.hotspot-overlay div.hotspot-container {
    height: auto;
    width: auto;
}
div.hotspot-container img {
    zoom: 1;
    display: inline;
    vertical-align: middle;
    float: left;
}
div.hotspot-container p, #allFeatures p {
    line-height: 1.4;
    font-size: 12px !important;
}
div.hotspot-overlay h3, #allFeatures h3 {
    text-transform: uppercase;
    font-size: 14px !important;
    line-height: 1;
    margin-bottom: 0;
    margin-top: 0;
}
.universal-design-header .wall-storage {
    left: 438px;
    top: 50px;
}
.universal-design-header .raised-appliances {
    left: 597px;
    top: 59px;
}
.universal-design-header .sink-base {
    left: 788px;
    top: 96px;
}
.universal-design-header .accessible-workspaces {
    left: 765px;
    top: 268px;
}
.universal-design-header .point-of-use-storage {
    left: 518px;
    top: 260px;
}
.universal-design-header .raised-toe-kick {
    left: 314px;
    top: 278px;
}
#ud-callout-wall-storage, #ud-callout-raised-appliances, #ud-callout-sink-base, #ud-callout-accessible-workspaces, #ud-callout-point-of-use-storage, #ud-callout-raised-toe-kick {
    background-image: url("//kraftmaid.s3.amazonaws.com/content/images/graphics/ui/bg/universal-design-details.png");
    background-repeat: no-repeat;
}
#ud-callout-wall-storage, .wallStorage {
    background-position: 0 bottom;
}
#ud-callout-raised-appliances, .raisedAppliances {
    background-position: -300px bottom;
}
#ud-callout-sink-base, .barrier {
    background-position: -600px bottom;
}
#ud-callout-accessible-workspaces, .accessible {
    background-position: -900px bottom;
}
#ud-callout-point-of-use-storage, .storage {
    background-position: -1200px bottom;
}
#ud-callout-raised-toe-kick, .toeKick {
    background-position: -1500px bottom;
}
a.view-all {
    border: none;
    position: absolute;
    bottom: 0;
    right: 118px;
    height: auto;
    width: auto;
    padding: 7px;
    background: #110011;
    background: rgba(17, 0, 17, 0.8);
    font-size: 12px;
    color: #fff !important;
}
span.cta-360.pg-360 {
    position: absolute;
    bottom: 0px;
    right: 285px;
    width: 38px;
    height: 30px;
    background-position: -398px -196px;
    background-color: #ccc;
}
/*
.icon {
    background: url("https://cdn6.bigcommerce.com/s-4cbyt/product_images/uploaded_images/sprite-sheet.png");
    display: block;
    overflow: hidden;
    text-indent: -9000em;
}
*/

.wallStorage, .raisedAppliances, .barrier, .accessible, .storage, .toeKick {
    display: block;
    float: left;
    width: 300px;
    height: 265px;
    padding: 20px;
    background-color: #f2f2f2;
    background-image: url(//kraftmaid.s3.amazonaws.com/content/images/graphics/ui/bg/universal-design-details.png);
    background-repeat: no-repeat;
    margin-bottom: 20px;
}
button:focus {
    outline: none!important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
#doorStyle .row, #overlays .row, #finishTech .row, #woodTypes .row, #evercore .row, #distressed-finish .row, #Suede .row, .rightContent .row {
    margin-bottom: 20px;
}
#doorStyle h3, #overlays h3, #finishTech h3, #woodTypes h3 {
    margin-top: 0
}
.finish-icon, a.white-button {
    color: #333 !important;
    font-weight: bold;
    border: 2px solid #110011;
    background: #fff;
    z-index: 100;
    padding: 2px 6px;
    margin-right: 2px;
}
#evercore .modal-dialog, #distressed-finish .modal-dialog, #Suede .modal-dialog {
    width: 40% !important;
}
.slidecontent1, .slidecontentLeft {
    background-color: #593326;
    height: 815px;
    position: relative;
    padding-right: 38px;
    text-align: right;
}
.slidecontentLeft p, .slidecontent1 p {
    font-family: "camptonbook" !important;
    line-height: 1.2;
    padding: 230px 0 0 0;
    font-size: 35px !important;
    color: #fff !important;
}
.slidecontent1 .arrowRight {
    background: url(https://cdn6.bigcommerce.com/s-4cbyt/product_images/uploaded_images/arrowdarkbrown.jpg) no-repeat;
    height: 28px;
    width: 20px;
    position: absolute;
    right: -20px;
    top: 37%;
}
.slidecontent1 span, .slidecontentLeft span {
    color: #fff;
    font-family: "camptonbook";
    font-size: 15px;
}
.rightContent h3 {
    font-family: "campton_bookbold";
    margin: 0;
    font-size: 16px !important;
    background: url(https://cdn6.bigcommerce.com/s-4cbyt/product_images/uploaded_images/navarrow.jpg) no-repeat left 2px;
    padding-left: 15px;
}
.rightContent p {
    line-height: 1.2;
}
.kmLogos img {
    display: block;
    margin-left: auto;
    margin-right: auto;
   margin-bottom:30px;
}
.slidecontentLeft {
    background-color: #96837c;
    height: 600px;
}
.slidecontentLeft .arrowRight {
    background: url(https://cdn6.bigcommerce.com/s-4cbyt/product_images/uploaded_images/arrowbrown.jpg) no-repeat;
    height: 28px;
    width: 20px;
    position: absolute;
    right: -20px;
    top: 48.5%;
}
.rightContent a:hover {
    text-decoration: none;
}
.olive {
    background : #8f9384;
    color: #fff;
    padding: 7px 18px 21px;
}
.gray {
    background: #5b5650;
    color: #fff;
    padding: 0 18px 14px;
}
.darkGray {
    background: #2d2926;
    color: #fff;
    padding: 5px 18px 24px;
}
.gray h3, .darkGray h3 {
    padding-bottom: 0;
}
.gray span, .darkGray span, .olive span {
    font-size: 12px;
}
.gray .italic {
    color: #b3b2b0;
    display: block;
    font-style: italic;
    margin-top: 8px;
}
.doorStyle {
    clear: both;
    padding-top: 25px;
    padding-left: 16px;
    overflow: hidden;
}
.doorStyle ul {
    margin: 0;
}
.doorStyle ul li {
    float: left;
    list-style: none;
    margin-right: 10px;
}
.doorStyle ul li span {
    display: block;
    font-size: 12px;
    text-align: left;
}
.bottomNav {
    clear: both;
    overflow: hidden;
    padding-top: 65px;
    padding-bottom: 65px;
    width: 90%;
    margin: 0 auto 0;
    font-size: 18px;
}
.bottomNav ul {
    margin: 0 auto;
    width: 100%;
}
.bottomNav ul li {
    list-style: none;
    float: left;
    margin-right: 60px;
}
.bottomNav ul li a {
    font-family: 'campton_bookbold';
    color: #8a8a8c!important;
    font-weight: bold;
    padding-left: 16px;
    text-decoration: none;
}
.bottomNav ul li a.active {
    color: #000 !important;
    background: url(https://cdn6.bigcommerce.com/s-4cbyt/product_images/uploaded_images/navarrow.jpg) left center no-repeat;
}
.bottomNav ul li:last-child {
    margin-right: 0;
}
.bottomNav sup, #bx-pager sup {
    font-size: 8px;
    position: relative;
    top: -8px;
}
.cabinetFrame {
    background : url(https://cdn6.bigcommerce.com/s-4cbyt/product_images/uploaded_images/strip.jpg) top left repeat-x;
    padding: 20px;
    font-size: 14px;
    float: right;
}
.fullEffect {
    background: url(https://cdn6.bigcommerce.com/s-4cbyt/product_images/uploaded_images/stripy.jpg) top right repeat-y;
    float: left;
    font-size: 14px;
    padding: 5px 20px 40px;
    text-align: right;
}
.margnTp {
    margin-top: 50px;
}
.rusticCol {
    background: url(https://cdn6.bigcommerce.com/s-4cbyt/product_images/uploaded_images/stripy.jpg) top left repeat-y;
    padding-left: 25px;
}
.everCoreText1 {
    background: url(https://cdn6.bigcommerce.com/s-4cbyt/product_images/uploaded_images/stripy.jpg) top left repeat-y;
    padding-left: 25px;
    clear: both;
    margin-top: 32px;
}
.everCoreText2 {
    background: url(https://cdn6.bigcommerce.com/s-4cbyt/product_images/uploaded_images/stripy.jpg) top right repeat-y;
    clear: both;
    margin: 35px 0 0;
    text-align: right;
    padding-right: 25px;
    padding-bottom: 44px;
}
.everCoreText3 {
    background: url(https://cdn6.bigcommerce.com/s-4cbyt/product_images/uploaded_images/stripy.jpg) top right repeat-y;
    padding-right: 25px;
}
.newStain {
    background: url(https://cdn6.bigcommerce.com/s-4cbyt/product_images/uploaded_images/strip.jpg) top left repeat-x;
    padding: 10px 0 0 0;
    text-align: right;
}
.stainWrapper {
    overflow: hidden;
}
.stainType {
    float: left;
    clear: both;
    margin-bottom: 8px;
}
.stainType img {
    text-align: left;
}
.stainType .text {
    float: right;
    margin-left: 15px;
}
.stainType .text h6 {
    margin: 0;
    padding-bottom: 5px;
    font-weight: bold;
}
.stainType .text p {
    line-height: 1.2;
    margin: 0;
}
.topcoats {
    background: url(https://cdn6.bigcommerce.com/s-4cbyt/product_images/uploaded_images/stripy.jpg) top right repeat-y;
    clear: both;
    float: right;
    margin: 40px 15px 0 0;
    padding: 10px 8px 25px 0;
    text-align: right;
}
.topcoats .text {
    margin: 0 14px 25px 0;
}
.topcoats ul{float:right; width:92%;}
.topcoats ul li {
    float: left;
    margin-right: 10px;
        list-style :none;
    margin-bottom: 15px;
    text-align: left;
}
.topcoats ul li:last-child, .topcoats ul li.last {
    margin-right: 0;
}
.topcoats ul li span {
    display: block;
}

.hotspotsContainer{position:relative;}

.hotspotsContainer div.hotspot-overlay{height:auto;width:80%; left:30px;}
.hotspotsContainer .hotspot-close{ padding: 0px 5px; background: white; color: black; font-weight: bold;display: block; float: right; cursor: pointer; position:absolute;right: 5px; top: 5px; }
.hotspotsContainer a.hotspot-close:hover{text-decoration:none;}
.hotspotsContainer .vauxhall{left:14px;  top:140px;}
.hotspotsContainer .molding{left:65px;  top:113px;}
.hotspotsContainer .custom-appliance{left:152px;  top:210px;}
.hotspotsContainer .tapered-bow{left:254px;  top:252px;}
.hotspotsContainer .floating-shelve{left: 549px;top: 109px;}
.hotspotsContainer .spice-driver{left: 508px; top: 237px;}
.hotspotsContainer .adjustable-drawer{left: 562px;top: 270px;}
.hotspotsContainer .full-extention{left: 415px;top: 231px;}
.hotspotsContainer .cove-hood{left:170px; top:80px;}
.hotspotsContainer .core-guard{left:365px; top:221px;}
.hotspotsContainer .classic-island{left:503px; top:257px;}
.hotspotsContainer .pearl-beaded{left:72px; top:212px;}
.hotspotsContainer .chateau-glass{left:592px; top:154px;}
.hotspotsContainer .sterling-crown{left:156px; top:41px;}
.hotspotsContainer .antique{left:93px; top:135px;}
.hotspotsContainer .maple-wood{left:94px; top:215px;}
.hotspotsContainer .sterling-corbel{left:235px; top:135px;}
.hotspotsContainer .sterling-light{left:412px; top:164px;}
.hotspotsContainer .forged-metal{left:301px; top:161px;}
.hotspotsContainer .estate-valance {left:320px; top:254px;}
.hotspotsContainer .sterling-leg{left:234px; top:282px;}
.hotspotsContainer .fordham-knob{left:90px; top:170px;}
.hotspotsContainer .daffodil{left:410px; top:60px;}
.hotspotsContainer .tailored{left:320px; top:276px;}
.hotspotsContainer .door-style{left:105px; top:87px;}
.hotspotsContainer .pedestal{left:448px; top:251px;}
.hotspotsContainer .stainless-bar{left:162px; top:241px;}
.hotspotsContainer .angle-crown{left:247px; top:63px;}
.hotspotsContainer .antique-nickel{left:478px; top:68px;}
.hotspotsContainer .empire-pull{left:228px; top:238px;}
.hotspotsContainer .french-farm{left:104px; top:233px;}
.hotspotsContainer .valance-option{left:356px; top:122px;}
.hotspotsContainer .ancient-bronze{left:266px; top:237px;}
.hotspotsContainer .brushed-bronze{left:277px; top:260px;}
.hotspotsContainer .vanity-sink{left:206px; top:295px;}
.hotspotsContainer .bar-pull{left:254px; top:250px;}
.hotspotsContainer .wave-glass{left:500px; top:129px;}
.hotspotsContainer .silver-strand{left:102px; top:200px;}
.hotspotsContainer .tide-bar{left:227px;top:246px;}
.hotspotsContainer .crescent-pull{left:400px; top:235px;}
.hotspotsContainer .large-sterling{left:515px; top:75px;}
.hotspotsContainer .spice-drawer{left:333px; top:192px;}
.hotspotsContainer .roll-out{left:382px; top:225px;}
.hotspotsContainer .cleaning-supply{left:519px; top:232px;}
.hotspotsContainer .vanity-console{left:204px;top:475px;}
.hotspotsContainer .mode-knob{left:280px;top:432px;}
.hotspotsContainer .baking-station{left:469px; top:160px;}
.hotspotsContainer .auto-open{left:24px; top:155px;}
.hotspotsContainer .wall-multi{left:500px; top:55px;}
.hotspotsContainer .oven-cabinet{left:424px; top:191px;}
.hotspotsContainer .base-multi-storage{left:318px;top:157px;}
.hotspotsContainer .base-pots{left:440px;top:195px;}
.hotspotsContainer .scoop-top{left:490px;top:200px;}
.hotspotsContainer .wall-appliance{left:164px;top:139px;}
.hotspotsContainer .wall-appliance-garage{left:33px; top:200px;}
.hotspotsContainer .pans-storage{left:333px; top:225px;}
.hotspotsContainer .one-touch{left:243px; top:84px;}
.hotspotsContainer .knife-section{left:282px; top:173px;}
.hotspotsContainer .bread-box{left:300px; top:210px;}
.hotspotsContainer .toe-kick{left:380px; top:310px;}
.hotspotsContainer .baking-station{left:390px; top:160px;}
.hotspotsContainer .cognac-leather{left:260px; top:193px;}
.hotspotImg {float:left; width:46%; margin-right:20px;}
.hotspotImg img{width:70%;}
.hotspotImg.customApplience{width:auto;}
.hotspotText{float:left; width:48%;}


.hotspotsContainer .floatingShelvesSquare {left:550px; top:160px;}
.hotspotsContainer .orangesSquare{left:545px; top:300px;}
.hotspotsContainer .chalkSquare{left:255px; top:150px;}


.highlight-image {
  background: url(//kraftmaid.s3.amazonaws.com/content/images/learn/why-kraftmaid/whats-new/trends/divider.png) no-repeat right center;
}

.doorStyles, .roomPhotos{clear:both;}
.doorStyles li{width:100px; margin-right:60px;list-style:none; float:left;}

.roomPhotos li{width:143px; margin-right:20px; margin-bottom:20px;list-style:none; float:left;}

/* #where #to #shop {display:none;} */
/****************************** media query*********************************/

@media screen and (min-width: 320px){

.kmLogos img{margin-left:0; margin-right:0;}
.kmMomentum{margin-top:15px;}
}


@media screen and (min-width: 768px) {

.stainType{width:110px;}

.stainType .text{margin-left:0;}
.kmLogos img{margin-left:auto; margin-right:auto;}

}


@media screen and (max-width: 767px) {
.slidecontent1, .slidecontentLeft {
    height: 275px;
    margin-bottom:20px;
}
.slidecontentLeft p, .slidecontent1 p {
    font-size: 25px !important;
padding-top: 30px; 
}


}

h5{padding-bottom:5px;}

@media screen and (max-width: 435px) {
.kitchenLayout ul, .kitchenFurniture ul {
    margin: 0 auto;
    width: 400px;
}
.kitchenLayout ul li, .kitchenFurniture ul li {
    margin-bottom: 15px;
padding: 5px 5px;
}
}
